Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
NORM_PROTOS Struct Reference

List of all members.

## Public Attributes

int | NumParams
PARAM_DESC * | ParamDesc
LIST * | Protos
int | NumProtos

## Detailed Description

Include Files and Type Defines —————————————————————————-

Definition at line 38 of file normmatch.cpp.

## Member Data Documentation

int NORM_PROTOS::NumParams

Definition at line 40 of file normmatch.cpp.

int NORM_PROTOS::NumProtos

Definition at line 43 of file normmatch.cpp.

PARAM_DESC* NORM_PROTOS::ParamDesc

Definition at line 41 of file normmatch.cpp.

LIST* NORM_PROTOS::Protos

Definition at line 42 of file normmatch.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/normmatch.cpp